@charset "utf-8";
@import url("color.css");


.sp {
	display: none;
}

/* =================================================
header〜nav
==================================================*/
 
.wrapper {
	width: min(calc(100% - 60px), calc(1080px - 70px));
	margin: -48px auto 10vw auto;
	padding: 6vw 5vw;
	position: relative;
	background-color: rgba(255,255,255,.7);
}
.wrapper::after {
	content: "";
    width:200%;
	height: 1px;
	background-color: var(--ena-text);
	bottom: 0; 
    right: 0;
	position: absolute;

}
.wrapper > section {
	padding-top: 60px;

}

section {
	padding-bottom: 0px;

}

main section.sub-mv {
	padding-top: 200px;
	padding-bottom: 0;
}
section:last-child {
	margin-bottom: 50px;
}

.header-sub-logo {
	display: block;
	width: 40px;
}

.nav-list {
	width: 80%;
	margin: 0;
}

.sub-mv .page-title {
	/* padding: 5vw  0;
	margin-bottom: 0; */

	background: url(../img/sub-title-bg.png) no-repeat right center / contain;
	background-position: 0 0;
	height: 141px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 35px;
    position: relative;
    z-index: 2;

	container-type: inline-size;
}
.sub-mv .page-title::after {
	content: "";
    width: calc(100% - calc(50vw - 505px));
	height: 1px;
	background-color: var(--ena-text);
	top: calc(50% - -8px);
	right: 0px;
	position: absolute;
}

@container(max-width: 1080px) {
	.sub-mv .page-title::after {
		width: calc(100% - 35px);
	}


}

.page-title-txt {
    width: calc(1080px - 70px);
    margin: 0 auto;
}
.page-title-txt p:first-child {
	height: 36px;
    margin-bottom: 20px;
}

.page-title-txt p {
	padding-left: 8px;
}
.page-title-txt p img {
    height: 100%;
    width: auto;
    object-fit: contain;
}




.page-sec-title {
	text-align: center;
	position: relative;
	font-family: var(--ena-font);
	color: var(--ena-navy);
	font-size: 1.5rem; /*24px*/
	padding-top: 40px;
	margin-bottom: 3vw;
}

.page-sec-title  span {
	position: relative;
	z-index: 0;
}

.page-sec-title::before {
	content: attr(data-en);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	color: var(--ena-white);
	font-size: 2.75rem; /*44px*/
	font-weight: 700;
}

.page-sec-color::before {
	color: var(--ena-lightblue);
}

.page-sec-wrapper:not(:last-child) {
	margin-bottom: 5vw;
}

.sec-large-text {
	font-family: var(--ena-font);
	font-weight: 600;
	font-size: 1.25rem; /*20px*/
	color: var(--ena-navy);
	text-align: center;
	margin-bottom: 2vw;
}

.sec-large-text span {
	font-size: 0.8em;
	line-height: 200%;
	margin-left: 1em;
}

.sub-mv .page-title {
	background: url(../img/sub-title-bg.png) no-repeat;
	background-size: contain;
	background-position: 200px 0;
	height: auto;
	padding: 0;
	position: relative;
}
.sub-mv .page-title::before {
	position: absolute;
	content: "";
	height: 100%;
	width: 200px;
	top: 0;
	left: 0;
	transform: translate(0, 0);
	background-color: #DAC2C5;
	z-index: -1;
}
.page-title-txt p {
	padding-left: 37px;
}
.page-title-txt {
	padding: 24px 0 16px 0;
}
.sub-mv .page-title::after {
	top: calc(50% - -11px);
}


/* =================================================
voiceページ
==================================================*/
.voice {
	display: flex;
	justify-content:space-between;
}

.cardbox  {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.cardbox .item {
	/* background: var(--ena-white);
    padding: 32px 32px 98px;
	border: 1px solid #ddd; */
	text-align: center;
	border-radius: 0 30px 0 74px;
	position: relative;
	height: max-content;
	width: 31%;
  }
  .item ~ div {
	/* margin-top: 32px; */
  }
  .cardbox .item p {
	text-align: left;
  }
  
  .cardbox .item p:nth-child(2) {
	position: absolute;
	right: 0;
    bottom: 32px;
    padding: 8px;
	background: linear-gradient(90deg, rgba(232,225,221,1) 0%, rgba(218,194,197,1) 100%);
  }
  
	/* =================================================
	menu
	==================================================*/
	.intro-box {
		background-color: var(--ena-white);
		box-shadow: 0px 12px 21px rgba(0,0,0,.15);
		border-radius: 20px;
		padding: 32px;
	}
	.intro-box h3 {
		text-align: center;
		font-size: 18px;
		margin-bottom: 32px;
	}
	.intro-box ul {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 32px;
	}
	.intro-box ul li {
		width: 22%;
	}
	.menu-list ul {
		width: 100%;
	}

	.menu-list ul li {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: row;

		background-color: var(--ena-base);
		border-radius: 0px;
		padding: 24px;
	}
	.menu-list ul li .menu-img {
		width: 37%;
	}

	.menu-list ul li .menu-detail {
		width: 60%;
	}

	.menu-list ul li .menu-detail h4 {
		font-size: 18px;
		font-weight: 700;
		border-bottom: 1px solid var(--ena-text);
		width: 100%;
	}
	.menu-list ul li .menu-detail p:nth-child(2) {
		width: 100%;
		text-align: right;
		font-size: 16px;
	}
	.menu-list ul li .menu-detail .menu-text {
		background-color: var(--ena-white);
		padding: 1em;
		font-size: 12px;
		border-radius: 8px;
		margin: 16px 0;
		word-break: auto-phrase;
	}

	.menu-list ul li ~ li {
		margin-top: 62px;
	}

	.menu-list dl{
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		align-items: stretch;	
		width: 100%;
		border-bottom: none;
	}
	.menu-list dl dt{
		text-align: right;
		width: calc(100% - 100px);
	}
	
	.menu-list dl dd{
		text-align: right;
		width: 100%;
		font-size: 16px;
	}

	.menu-list dl dt.text-big,
	.menu-list dl dd.text-big {
		font-size: 18px;
		margin-bottom: 3px;
	}
.pink-text { color: palevioletred;}
span.black-text {
	color: black;
}
	span.price::before {
		content: "￥";

	}
	
/* =================================================
profile
==================================================*/
.inner {
	width: min(800px, calc(100% - 40px));
	margin: 0 auto;
}
.inner div ~ div {
	margin-top: 80px;
}
.picture {
	position: relative;
}

.picture .ishii-ena {
	background: url(../img/ena.jpg) no-repeat center center / cover;
	border-radius: 0 214px;
	height: 430px;
    width: calc(100% - 120px);
}

.picture p.name,
.picture p.post {
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	text-align: left;
	background-color: var(--ena-white);
	box-shadow: 4px 4px 20px rgba(0,0,0,.15);
}

.picture p.name {
    /* transform: translateY(-87px);
    font-size: 36px;
    padding: 8px 16px; */
	top: unset;
    bottom: 95px;
    font-size: 34px;
    padding: 10px 19px;
}
.picture p.name span {
	font-size:16px ;
    display: inline-block;
    margin-bottom: 7px;
    margin-left: 16px;
}

.picture p.post {
	transform: translateY(-24px);
	padding: 16px;
}
.message h3,
.introduction h3,
.access h3 {
	text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
	margin-bottom: 32px;
}

.message h3 span ,
.introduction h3 span,
.access h3 span {
	font-size: 24px;
	font-family: var(--ena-font);
	position: relative;
	display: block;
	width: fit-content;
    margin: 0 auto;
}

.message h3 span::before,
.introduction h3 span::before,
.access h3 span::before {
	content: "";
	position: absolute;
	width: 40px;
	height: 1px;
	left: 0;
	top: 50%;
	transform: translate(calc(-100% - 16px), -0.5px);
	background-color: var(--ena-text);
}

.message h3 span::after,
.introduction h3 span::after,
.access h3 span::after {
	content: "";
	position: absolute;
	width: 40px;
	height: 1px;
	right: 0;
	top: 50%;
	transform: translate(calc(100% + 16px), -0.5px);
	background-color: var(--ena-text);
}

.access > p {
    text-align: left;
    width: fit-content;
    margin: 0 auto;
    word-break:break-all
}

.access > p > a {
	background-color: var(--ena-green);
	border-radius: 50vh;
    padding: 6px 16px;
    color: white;
    display: block;
    width: fit-content;
    margin: 0 0 16px 0;
}


/* =================================================
SCHOOLページ
==================================================*/
.preparation {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.preparation p:first-child {
	font-size: 18px;
	color: var(--ena-text);
	margin-bottom: 1em;
}

.preparation p:nth-child(2) {
	font-size: 18px;
	color: #ADADAD;
}




/* =================================================
footer
==================================================*/
section.accent {
	padding-bottom: 0;
}
.accent-image {
	position: relative;
	height: 350px;
}



/* =================================================

コンテンツ幅767以下の表示はここからです

==================================================*/
@media screen and (max-width:767px) {
	
	.sp {
		display: block;
	}
	.header-sub-logo {
		display: none;
	}
	
	header {
		padding-top: 0;
	}

	.wrapper {
        margin: calc(-8vw + -54px) auto 10vw auto;
	}
	.nav-list {
		width: 100%;
	}
	.sub-mv .page-title {
		background-position: -60px 0px;
	}
	main section:first-child {
		padding-top: 100px;
	}
	.page-sec-wrapper:not(:last-child) {
		margin-bottom: 12vw;
	}

	.sub-mv .page-title {
		padding: 0vw 0 0vw;
		margin-bottom: 7vw;
		background-size: cover;
        background-position: calc(100% + -80px) 0;
	}

	.page-sec-title {
		margin-bottom: 10vw;
	}

	.sec-large-text {
		margin-bottom: 8vw;
	}
	
	.sub-mv .page-title::before {
		display: none;
	}

	
	/* =================================================
	menu
	==================================================*/
	.intro-box ul {
		flex-wrap: wrap;
	}
	.intro-box ul li {
		width: 45%;
	}


	.menu-list ul li {
		flex-direction: column;
	}
	.menu-list ul li > div {
		width: 100% !important;
	}

	.menu-list ul li div ~ div {
		margin-top: 16px;
	}
	.menu-list ul li .menu-detail h4,
	.menu-list ul li .menu-detail p:nth-child(2) {
		text-align: center;
	}

	
	.menu-list dl dd{
        text-align: center;
        width: 100%;
        margin-left: 8px;
	}

	/* =================================================
	profile
	==================================================*/
	.inner {
		width: 100%;
	}
	.picture {
		margin-bottom: 130px;
	}
	.picture .ishii-ena {
        width: 100%;
        height: 100%;
        aspect-ratio: 1 / 1.141;
        border-radius: 0 100px;
	}

	.picture p.name {
		transform: translate(-50%, 50%);
        bottom: 0px;
		padding: 3px 16px;
		font-size: clamp(1.375rem, 1.148rem + 1.14vw, 2rem);
	}
	.picture p.name span {
		margin-bottom: 5px;
	}
	.picture p.post {
    	padding: 8px 16px;
	}
	.picture p.post {
		transform: translate(-50%, 74px);
        left: 50%;
	}
	.picture p.name, .picture p.post {
		width: max-content;
	}

	/* =================================================
	Before After
	==================================================*/
	.voice {
		flex-direction: column;
	}
	.cardbox {
		width: 100%;
	}
	.voice .cardbox:first-child {
		margin-bottom: 32px;
	}
	.cardbox .item {
		width: 100%;
	}
	.cardbox .item ~ .item {
		margin-top: 62px;
	}

}